<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>

</head>
<body>
<script defer src="../public/nice-webpack.bundle.js"></script>
<div class="page-container">

    <header class="header">
        <a class="link" href="popover.html">Поповер</a>
        <a class="link" href="modal.html">Модальное окно</a>
        <a class="link-active" href="dropdown.html">Дропдаун</a>
    </header>


    <div class="container-content">
        <div class="dropdown" data-trigger="click">
            <input class="dropdown-input"></input>
            <div class="dropdown-cont">
            <div class="dropdown-menu">111111</div>
            <div class="dropdown-menu">222222</div>
            </div>
        </div>

    </div>

    <footer class="footer">


    </footer>
</div>

</body>
</html>

<link rel="stylesheet" href="../frontend/page.css">
